# Practice Group

Manage practice group settings, access tokens, and configuration. Use the access token endpoint to generate short-lived JWTs for Hero Elements.

 - [POST /v1/access_token](https://developer.herohealth.net/apis/public-api/openapi/practice-group/createaccesstoken.md): Generate a short-lived Access Token (JWT) to authenticate Hero Health Elements (SDKs). **Important:** This endpoint must only be called from your server — never from client-side code. The returned tok
 - [GET /v1/content-templates](https://developer.herohealth.net/apis/public-api/openapi/practice-group/listcontenttemplates.md): Retrieves a list of content templates available to the requesting practice group.
 - [GET /v1/me](https://developer.herohealth.net/apis/public-api/openapi/practice-group/getpracticegroupbyid.md): Retrieves information regarding the authenticated Practice Group.
 - [GET /v1/me/capabilities](https://developer.herohealth.net/apis/public-api/openapi/practice-group/getcapabilities.md): Retrieves capabilities of the authenticated Practice Group.
 - [GET /v1/network](https://developer.herohealth.net/apis/public-api/openapi/practice-group/listnetworkpractices.md): List practice groups from the same network as the authenticated Practice Group.
 - [GET /v1/me/sms-credits](https://developer.herohealth.net/apis/public-api/openapi/practice-group/getsmscreditcount.md): Retrieves the authenticated Practice Group's SMS credit count.
